CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

DataLogging.Properties.Resources Class Reference

A strongly-typed resource class, for looking up localized strings, etc. More...

List of all members.

## Detailed Description

A strongly-typed resource class, for looking up localized strings, etc.

The documentation for this class was generated from the following files:

- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/DataLogging/Properties/Resources.Designer.cs
- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/TemperatureControl/Properties/Resources.Designer.cs